* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);	
}
body {
    margin: 0;
    padding: 0;
    font-family: "Arial";
    font-weight: bold;
    background-color: rgb(53,50,48);
    width: 100%;
}
#paraPadding {
    right: 0;
    width: 100%;
    left: 0;
    position: fixed;
    z-index: 5000;
    
}
nav {
    background-color: rgb(239,64,54);
    height: 44px;
    box-shadow: 0px 5px 5px rgb(30, 30, 30);
    top: 10px;
    right: 10px;
    left: 10px;
    position: absolute;
    border-radius: 10px;
    text-align: center;
    z-index: 5000;
}

nav ul {
    padding: 0;
   
    font-size: 20px;
    text-align: center;
    color: white;
    display: inline-block;
    margin: auto;

}
nav ul li {
    padding: 11px 11px 10px 12px;
    margin-left: 5px;
    list-style: none;
    float: left;
    right:50%;
    text-align: left;
}

a {
    text-decoration: none;
    color: white;    
}
.itemSelect {
   background-color: rgb(30,30,30); 
}
#contenido {

    position: absolute;
    top: 66.5px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    display: none;
    padding: 10px;
    color: white;
}

#contenido h1 {
    font-size: 32px;
    margin-top: -10px;
}
